2.1 CVE-2004-0976

Patch
 

Mehrere Skripte im Perl-Paket in Trustix Secure Linux 1.5 bis 2.1 und anderen Betriebssystemen erlauben es lokalen Benutzern, Dateien über einen Symlink-Angriff auf temporäre Dateien zu überschreiben.
https://nvd.nist.gov/vuln/detail/CVE-2004-0976

Kategorien

CWE-NVD-Other

Referenzen


 

CPE

cpe start ende
Configuration 1
cpe:2.3:a:larry_wall:perl:5.6:*:*:*:*:*:*:*
cpe:2.3:a:larry_wall:perl:5.6.1:*:*:*:*:*:*:*
cpe:2.3:a:larry_wall:perl:5.8.0:*:*:*:*:*:*:*
cpe:2.3:a:larry_wall:perl:5.8.1:*:*:*:*:*:*:*
cpe:2.3:a:larry_wall:perl:5.8.3:*:*:*:*:*:*:*


REMEDIERUNG


Patch

Url
11294


EXPLOITS


Exploit-db.com

id beschreibung datum
Keine bekannten Exploits

Andere (github, ...)

Url
Keine bekannten Exploits


CAPEC


Common Attack Pattern Enumerations and Classifications

id beschreibung schweregrad
Kein Eintrag


MITRE